using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Bellmonzo.Koubai.Logics.Dto;

namespace Bellmonzo.Koubai.Logics.Page
{
    public class BuildListPage
    {
        public BuildListPage()
        {
            List = new List<BuildDto>();
        }

        public IList<BuildDto> List {get;set;}
    }
}
